{
  "container.dispenser": " ",
  "container.dropper": " ",
  "container.enchant": " ",
  "container.enderchest": " ",
  "container.chest": " ",
  "container.chestDouble": " ",
  "container.crafter": " ",
  "container.hopper": " ",
  "container.barrel": " ",
  "container.furnace": " ",
  "container.shulkerBox": " ",
  "container.smoker": " ",
  "container.stonecutter": " ",
  "container.cartography_table": " ",
  "container.upgrade": " ",
  "container.grindstone_title": " ",
  "container.loom": " ",
  "container.blast_furnace": " ",
  "container.repair": " ",
  "container.brewing": " ",
  "container.crafting": " ",
  "block.minecraft.beacon.primary": " ",
  "block.minecraft.beacon.secondary": " ",
  "container.inventory": " "
}
